<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fon"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/backgr12"
    tools:context=".StartActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/LabelStart"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="33sp"
            android:text="@string/LabelStart"
            android:textColor="@color/white"
            android:gravity="center"/>

        <ImageView
            android:id="@+id/imageView6"
            android:layout_width="match_parent"
            android:layout_height="272dp"
            app:srcCompat="@drawable/comp"
             />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <Button
                android:id="@+id/AboutGame"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/button_style"
                android:text="@string/AboutGame" />

            <Button
                android:id="@+id/StartButton"
                android:background="@drawable/button_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/StartGame" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <Button
                android:id="@+id/Help"
                android:background="@drawable/button_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom|center"

                android:text="@string/Help" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>